<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
?>
<div id="<?php echo $this->element->getId();?>">
    <?php echo $this->content; ?>
</div>
<script type="text/javascript">
//<![CDATA[
Jsw.onReady(function() {
    new Jsw.AddRemoveDynamicSubForm({
        applyTo: '<?php echo $this->element->getId();?>',
        addButtonId: '<?php echo $this->buttonsPrefix; ?>-buttonAddItem',
        addButtonTitle: <?php echo $this->jsLmsg('smb.components.forms.aps.install.addItem');?>,
        removeButtonId: '<?php echo $this->buttonsPrefix; ?>-buttonRemoveItem',
        removeButtonTitle: <?php echo $this->jsLmsg('smb.components.forms.aps.install.removeItem');?>
    });
});
//]]>
</script>
